当前位置: 安卓之星 -> Java开发 -> Selected SVN connector library is not available or cannot be loaded

Selected SVN connector library is not available or cannot be loaded

作者:网络 发表于: 2016-10-27 点击: 648 次

eclipse导入项目都仓库的时候出项错误:Selected SVN connector library is not available or cannot be loaded。

原因分析

svn接连的包没有加载,或者是新版本的kepler没有默认自带。

解决方法

直接到eclipse的install new software里面add new site:
svn connector –  http://community.polarion.com/projects/subversive/download/eclipse/3.0/kepler-site/
下载安装成功之后,再次连接即可。

相关文章

相关文章

赶快留言冒泡

  • 评论 (0)
  • 引用通告 (0)
目前还没有任何评论.
目前还没有任何Trackbacks和Pingbacks.
吐个泡浮上去.